Subject: New Reply Received - Re: How easy was our returns process?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 09:32:44 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Re: How easy was our returns process?  Ticket comment <div dir="auto">Where I can get my refund money?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 17 Jan 2023, 1:24 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5588029</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5588029<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Adnan​,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that after checking the return status of the order 9409741751, it turns that your item has been picked up on 15-1-23, and it may need 2-3 working days to reach our warehouse and ​and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As well, in case this is not the intended order, please share with us the correct order number, so that we can check for you and assist you further.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once again please accept our full apology, and thanks for your patience and understanding.<br><br>We are looking forward to hear from you soon. ​Please do not hesitate to contact us if you have any further queries.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5588029